Bug 1469464 - [abrt] liferea: convert_alpha(): liferea killed by SIGSEGV
[abrt] liferea: convert_alpha(): liferea killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: liferea (Show other bugs)
25
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Yaakov Selkowitz
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:31a4258776006997a0c928efa55...
:
: 1447164 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-11 06:17 EDT by Sam Tygier
Modified: 2017-12-12 05:24 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-12 05:24:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (72.47 KB, text/plain)
2017-07-11 06:17 EDT, Sam Tygier
no flags Details
File: cgroup (242 bytes, text/plain)
2017-07-11 06:17 EDT, Sam Tygier
no flags Details
File: core_backtrace (9.78 KB, text/plain)
2017-07-11 06:17 EDT, Sam Tygier
no flags Details
File: dso_list (14.87 KB, text/plain)
2017-07-11 06:17 EDT, Sam Tygier
no flags Details
File: environ (2.65 KB, text/plain)
2017-07-11 06:17 EDT, Sam Tygier
no flags Details
File: exploitable (82 bytes, text/plain)
2017-07-11 06:17 EDT, Sam Tygier
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-11 06:17 EDT, Sam Tygier
no flags Details
File: maps (73.96 KB, text/plain)
2017-07-11 06:17 EDT, Sam Tygier
no flags Details
File: mountinfo (4.07 KB, text/plain)
2017-07-11 06:17 EDT, Sam Tygier
no flags Details
File: namespaces (102 bytes, text/plain)
2017-07-11 06:17 EDT, Sam Tygier
no flags Details
File: open_fds (1.47 KB, text/plain)
2017-07-11 06:17 EDT, Sam Tygier
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-07-11 06:17 EDT, Sam Tygier
no flags Details
File: var_log_messages (299 bytes, text/plain)
2017-07-11 06:17 EDT, Sam Tygier
no flags Details

  None (edit)
Description Sam Tygier 2017-07-11 06:17:14 EDT
Description of problem:
While starting Liferea

Version-Release number of selected component:
liferea-1.10.19-1.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        liferea
crash_function: convert_alpha
executable:     /usr/bin/liferea
global_pid:     17937
kernel:         4.11.8-200.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 convert_alpha at gdkpixbuf-drawable.c:187
 #1 gdk_pixbuf_get_from_surface at gdkpixbuf-drawable.c:295
 #2 gtk_status_icon_update_image at deprecated/gtkstatusicon.c:1410
 #3 gtk_status_icon_size_allocate at deprecated/gtkstatusicon.c:1481

Potential duplicate: bug 1447164
Comment 1 Sam Tygier 2017-07-11 06:17:22 EDT
Created attachment 1296155 [details]
File: backtrace
Comment 2 Sam Tygier 2017-07-11 06:17:23 EDT
Created attachment 1296156 [details]
File: cgroup
Comment 3 Sam Tygier 2017-07-11 06:17:25 EDT
Created attachment 1296157 [details]
File: core_backtrace
Comment 4 Sam Tygier 2017-07-11 06:17:27 EDT
Created attachment 1296158 [details]
File: dso_list
Comment 5 Sam Tygier 2017-07-11 06:17:29 EDT
Created attachment 1296159 [details]
File: environ
Comment 6 Sam Tygier 2017-07-11 06:17:30 EDT
Created attachment 1296160 [details]
File: exploitable
Comment 7 Sam Tygier 2017-07-11 06:17:31 EDT
Created attachment 1296161 [details]
File: limits
Comment 8 Sam Tygier 2017-07-11 06:17:33 EDT
Created attachment 1296162 [details]
File: maps
Comment 9 Sam Tygier 2017-07-11 06:17:35 EDT
Created attachment 1296163 [details]
File: mountinfo
Comment 10 Sam Tygier 2017-07-11 06:17:36 EDT
Created attachment 1296164 [details]
File: namespaces
Comment 11 Sam Tygier 2017-07-11 06:17:37 EDT
Created attachment 1296165 [details]
File: open_fds
Comment 12 Sam Tygier 2017-07-11 06:17:39 EDT
Created attachment 1296166 [details]
File: proc_pid_status
Comment 13 Sam Tygier 2017-07-11 06:17:40 EDT
Created attachment 1296167 [details]
File: var_log_messages
Comment 14 Yanko Kaneti 2017-07-11 06:31:16 EDT
*** Bug 1447164 has been marked as a duplicate of this bug. ***
Comment 15 Fedora End Of Life 2017-11-16 09:56:43 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2017-12-12 05:24:19 EST
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.